<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    

    <footer>
        <h3>@Rolando lopez 2022</h3>
        <h2>todos los derechos reservados</h2>
    </footer>
    <script src="./app.js"></script>
    
</body>
</html>